@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800;1,900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,100;1,200;1,300;1,400;1,500;1,600;1,700&display=swap');

/* Fonts */
:root {
  --font-default: "Open Sans", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Poppins", sans-serif;
}

/* Colors */
:root {
  --color-default: #222222;
  --color-primary: #008374;
  --color-secondary: #3498DB;
}

/* Smooth scroll behavior */
:root {
  scroll-behavior: smooth;
}

/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  font-family: "Poppins", sans-serif;
  ;
  color: var(--color-default);
}

a,
a:hover {
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--font-primary);
}

/*--------------------------------------------------------------
# Sections & Section Header
--------------------------------------------------------------*/
section {
  padding: 30px 0;
  overflow: hidden;
  scroll-margin-top: 70px;
  overflow: clip;
}

.sections-bg {
  background-color: #f6f6f6;
}

.section-header {
  text-align: center;
  padding-bottom: 40px;
}

.section-header h2 {
  font-size: 32px;
  font-weight: 600;
  margin-bottom: 20px;
  padding-bottom: 10px;
  position: relative;
}

.section-header h2:after {
  content: "";
  position: absolute;
  display: block;
  width: 50px;
  height: 3px;
  background: #3498db;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}

.section-header p {
  margin-bottom: 0;
  color: #6f6f6f;
}

/*--------------------------------------------------------------
# hero section
--------------------------------------------------------------*/
.main-banner {
  /* min-height: 80vh; */
  padding: 30px 40px 10px 40px;
}

.sec-wp {
  padding: 10px;
}

.banner-img-wp {
  width: 100%;
  height: 100%;
  padding-left: 30px;
  /* background-color: #f5d93b; */

  display: flex;
  align-items: center;
}

.banner-img {
  width: 100%;
  height: 90%;
  background-size: cover;
  background-position: center;
  animation: biani 4.5s linear infinite alternate;
  box-shadow: 0 0px 20px rgba(36, 39, 37, 0.3);
}

@keyframes biani {
  0% {
    border-radius: 48% 52% 57% 43% / 34% 44% 56% 66%;
  }

  25% {
    border-radius: 62% 38% 64% 36% / 34% 55% 45% 66%;
  }

  50% {
    border-radius: 43% 57% 51% 49% / 33% 42% 58% 67%;
  }

  100% {
    border-radius: 40% 60% 43% 57% / 52% 32% 68% 48%;
  }
}

.sec-wp {
  position: relative;
  z-index: 4;
}

.h1-title {
  font-size: 90px;
  line-height: 108px;
  text-transform: capitalize;
  margin-bottom: 25px;
  font-weight: 900;

  font-family: 'Playfair Display', serif;
}

.h1-title .change {
  color: #ff8243;
  background-image: linear-gradient(0deg, rgb(13 13 37 /8%), rgb(13 13 37 /8%));
  background-size: 100% 15px;
  background-position: 0 90%;
  background-repeat: no-repeat;
  display: inline;
  transition: 0.8s cubic-bezier(0.22, 0.78, 0.45, 1.02);
}

.banner-text p {
  font-size: 16px;
  line-height: 30px;
}

.sec-btn {
  min-width: 120px;
  min-height: 48px;
  background: #41C452;
  /* box-shadow: 9px 9px 12px #b2b2b3, -9px -9px 12px #ffffff; */
  display: inline-flex;
  justify-content: center;
  align-items: center;
  border-radius: 30px;
  color: #fff;
  text-transform: capitalize;
  text-align: center;
  border: none;
  cursor: pointer;
  transition: 0.8s cubic-bezier(0.22, 0.78, 0.45, 1.02);
  overflow: hidden;
  position: relative;
  z-index: 2;
  padding: 6px 30px;

  font-weight: 600;
  outline: 1px solid transparent;
}

.sec-btn:hover {
  border-color: #0d0d25;
  background: #fff;
  outline: 1px solid #41C452;
  /* box-shadow: inset 9px 9px 12px #cccccc, inset -9px -9px 12px #ffffff; */
  color: #41C452;
}


/* Styles for screens with viewport width below 1200px */
@media screen and (max-width: 1199px) {

  .sec-wp .row {
    background-color: rgb(128, 130, 240);
    overflow: visible;
  }

  .column1 {
    /* background-color: #059652; */
    width: 40%;
  }

  .column2 {
    background-color: #31d4d4;
    width: 60%;
  }

  .banner-text {
    background-color: white;
  }

  .banner-img-wp {
    background-color: yellow;
  }

  .h1-title {
    font-size: 70px;
    line-height: 88px;
    font-weight: 900;
  }

  .h1-title .welcome {
    text-wrap: nowrap;
    color: #0d0d25;
  }

}

@media screen and (max-width: 1199px) {
  .h1-title {
    font-size: 50px;
    line-height: 68px;
    font-weight: 900;
  }
}

/* introduction section  */
.intro-section {
  display: flex;
}

.sect-1 {
  width: 50%;
  padding-top: 2rem;
}

.sect-2 {
  width: 50%;
  padding: 50px 20px 40px 40px;

}

.sect-2 .sect-image {
  height: 450px;
  background-size: cover;
  background-position: center;
  animation: biani 4.5s linear infinite alternate;
  box-shadow: 0 0px 20px rgba(36, 39, 37, 0.3);
}

.sect-1 .content {
  .main-banner {
    padding: 30px 40px 10px 40px;
  }

  .sec-wp {
    padding: 10px;
  }

  .banner-img-wp {
    width: 100%;
    height: 100%;
    padding-left: 30px;

    display: flex;
    align-items: center;
  }

  .banner-img {
    width: 100%;
    height: 90%;
    background-size: cover;
    background-position: center;
    animation: biani 4.5s linear infinite alternate;
    box-shadow: 0 0px 20px rgba(36, 39, 37, 0.3);
  }

  padding: 40px 20px 40px 40px;
}

.text-title {
  font-size: 3rem;
  line-height: 58px;
  text-transform: capitalize;
  margin-bottom: 15px;
  font-weight: 700;

  font-family: var(--font-secondary);
  font-style: normal;
}

.text-title .txt-change {
  /* color: #ff8243; */
  color: #3498DB;
  background-image: linear-gradient(0deg, rgb(13 13 37 /8%), rgb(13 13 37 /8%));
  background-size: 100% 15px;
  background-position: 0 90%;
  background-repeat: no-repeat;
  display: inline;
  transition: 0.8s cubic-bezier(0.22, 0.78, 0.45, 1.02);
}

.content p {
  font-size: 16px;
  line-height: 25px;
  margin-bottom: 10px;
}

.contact-btn {
  min-width: 120px;
  min-height: 48px;
  /* background: #41C452; */
  background: #3498DB;

  /* box-shadow: 9px 9px 12px #b2b2b3, -9px -9px 12px #ffffff; */
  display: inline-flex;
  justify-content: center;
  align-items: center;
  border-radius: 30px;
  color: #fff;
  text-transform: capitalize;
  text-align: center;
  border: none;
  cursor: pointer;
  transition: 0.8s cubic-bezier(0.22, 0.78, 0.45, 1.02);
  overflow: hidden;
  position: relative;
  z-index: 2;
  padding: 6px 30px;

  font-weight: 600;
  outline: 1px solid transparent;
}

.contact-btn:hover {
  background: #fff;
  outline: 1px solid #3498DB;
  /* box-shadow: inset 9px 9px 12px #cccccc, inset -9px -9px 12px #ffffff; */
  color: #3498DB;
}

.contact-div-btn {
  margin-top: 20px;
}


/* Styles for screens with viewport width below 1200px */
@media screen and (max-width: 1279px) {
  .sect-2 {
    padding: 50px 10px 40px 10px;

  }

  .text-title {
    font-size: 70px;
    line-height: 88px;
    font-weight: 900;

  }
}


@media screen and (max-width: 1180px) {
  .sect-1 {
    width: 45%;
  }

  .sect-2 {
    width: 55%;
    padding: 50px 10px 40px 10px;

  }
}

@media screen and (max-width: 1024px) {
  .sect-2 .sect-image {
    height: 400px;
  }
}

@media screen and (max-width: 993px) {
  .text-title {
    font-size: 60px;
    line-height: 68px;
    font-weight: 900;

  }
}


@media screen and (max-width: 769px) {
  .text-title {
    font-size: 50px;
    line-height: 58px;
    font-weight: 900;

  }

  .sect-2 .sect-image {
    height: 300px;
  }
}

@media screen and (min-width: 642px) {
  #hidden-btn {
    display: none;
  }

  #hidden-span {
    display: none;
  }
}

@media screen and (max-width: 641px) {
  .intro-section {
    flex-direction: column;
  }

  .sect-1 {
    width: 100%;
  }

  .sect-2 {
    width: 100%;
  }

  .contact-btn {
    display: none;
  }

  .ct-span {
    display: none;
  }

  .sect-1 .content {
    padding: 20px 20px 5px 40px;
  }

  .sect-2 {
    padding: 10px 20px 10px 40px;

  }

  #hidden-btn {
    display: inline-flex;
    padding: 6px 25px;
    min-width: 100px;
    min-height: 35px;
    font-size: 12px;
    margin-top: -20px;
  }

  .hidden-span-p {
    margin-top: 30px;
  }

  #hidden-span {
    display: inline;
  }

  .text-title {
    font-size: 2rem;
    line-height: 38px;
  }


}

@media screen and (max-width: 490px) {
  .content p {
    font-size: 14px;
    line-height: 25px;
    margin-bottom: 10px;
  }
}


/*--------------------------------------------------------------
# Scroll top button
--------------------------------------------------------------*/
.scroll-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: -15px;
  z-index: 99999;
  background: var(--color-secondary);
  width: 44px;
  height: 44px;
  border-radius: 50px;
  transition: all 0.4s;
}

.scroll-top i {
  font-size: 24px;
  color: #fff;
  line-height: 0;
}

.scroll-top:hover {
  background: #3498db;
  color: #fff;
}

.scroll-top.active {
  visibility: visible;
  opacity: 1;
  bottom: 15px;
}

/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/
#preloader {
  position: fixed;
  inset: 0;
  z-index: 999999;
  overflow: hidden;
  background: #fff;
  transition: all 0.6s ease-out;
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid #fff;
  border-color: #3498db transparent #3498db transparent;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  animation: animate-preloader 1.5s linear infinite;
}

@keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Disable aos animation delay on mobile devices
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
.topbar {
  background: #3498db;
  height: 40px;
  font-size: 14px;
  transition: all 0.5s;
  color: #fff;
  padding: 0;
}

.topbar .contact-info i {
  font-style: normal;
  color: #fff;
  line-height: 0;
}

.topbar .contact-info i a,
.topbar .contact-info i span {
  padding-left: 5px;
  color: #fff;
}

@media (max-width: 575px) {

  .topbar .contact-info i a,
  .topbar .contact-info i span {
    font-size: 9px;
  }
}

.topbar .contact-info i a {
  line-height: 0;
  transition: 0.3s;
}

.topbar .contact-info i a:hover {
  color: #fff;
  text-decoration: underline;
}

.topbar .social-links a {
  color: rgba(255, 255, 255, 0.7);
  line-height: 0;
  transition: 0.3s;
  margin-left: 20px;
}

.topbar .social-links a:hover {
  color: #fff;
}

/* =========HEADER SECTION ======================== */
.header {
  transition: all 0.5s;
  z-index: 997;
  height: 90px;
  background-color: #fff;
  box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.06);
}

.header.sticked {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  height: 80px;
  box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.1);

  background: rgb(255 255 255 / 80%);
  border-color: #f2f2f2;
  backdrop-filter: blur(20px);
}

/* .header .logo img {
  max-height: 40px;
  margin-right: 6px;
} */

/* .header .logo h1 {
  font-size: 30px;
  margin: 0;
  font-weight: 600;
  letter-spacing: 0.8px;
  color: #3498db;
  font-family: var(--font-primary);
}

.header .logo h1 span {
  color: #f96f59;
} */

.header .logo img {
  max-height: 200px;
  margin-right: 6px;
  margin-left: 20px;
  /* background-color: yellow; */
}

.sticked-header-offset {
  margin-top: 70px;
}

/*--------------------------------------------------------------
# Desktop Navigation
--------------------------------------------------------------*/
@media (min-width: 1280px) {
  .navbar {
    padding: 0;
  }

  .navbar ul {
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
    align-items: center;
  }

  .navbar li {
    position: relative;
  }

  .navbar>ul>li {
    white-space: nowrap;
    padding: 10px 0 10px 28px;
  }

  .navbar a,
  .navbar a:focus {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 3px;
    font-family: var(--font-secondary);
    font-size: 16px;
    font-weight: 600;
    /* color: rgba(255, 255, 255, 0.6); */
    color: #3498db;
    white-space: nowrap;
    transition: 0.3s;
    position: relative;
  }

  .navbar a i,
  .navbar a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px;
  }

  .navbar>ul>li>a:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: -6px;
    left: 0;
    background-color: var(--color-secondary);
    visibility: hidden;
    width: 0px;
    transition: all 0.3s ease-in-out 0s;
  }

  .navbar a:hover:before,
  .navbar li:hover>a:before,
  .navbar .active:before {
    visibility: visible;
    width: 100%;
  }

  .navbar a:hover,
  .navbar .active,
  .navbar .active:focus,
  .navbar li:hover>a {
    color: #6f6f6f;
  }

  .navbar .dropdown ul {
    display: block;
    position: absolute;
    left: 28px;
    top: calc(100% + 30px);
    margin: 0;
    padding: 10px 0;
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    background: #fff;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
    transition: 0.3s;
    border-radius: 4px;
  }

  .navbar .dropdown ul li {
    min-width: 200px;
  }

  .navbar .dropdown ul a {
    padding: 10px 20px;
    font-size: 15px;
    text-transform: none;
    font-weight: 600;
    color: #006a5d;
  }

  .navbar .dropdown ul a i {
    font-size: 12px;
  }

  .navbar .dropdown ul a:hover,
  .navbar .dropdown ul .active:hover,
  .navbar .dropdown ul li:hover>a {
    color: var(--color-secondary);
  }

  .navbar .dropdown:hover>ul {
    opacity: 1;
    top: 100%;
    visibility: visible;
  }

  .navbar .dropdown .dropdown ul {
    top: 0;
    left: calc(100% - 30px);
    visibility: hidden;
  }

  .navbar .dropdown .dropdown:hover>ul {
    opacity: 1;
    top: 0;
    left: 100%;
    visibility: visible;
  }
}

@media (min-width: 1280px) and (max-width: 1600px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }

  .navbar .dropdown .dropdown:hover>ul {
    left: -100%;
  }
}

@media (min-width: 1280px) {

  .mobile-nav-show,
  .mobile-nav-hide {
    display: none;
  }
}

/*--------------------------------------------------------------
# Mobile Navigation
--------------------------------------------------------------*/
@media (max-width: 1279px) {
  .navbar {
    position: fixed;
    top: 0;
    right: -100%;
    width: 100%;
    height: 50vh;

    /* max-width: 400px; */
    /* bottom: 0; */
    transition: right 0.7s ease;
    z-index: 9997;
    background: #F6F4F4;

  }

  .navbar ul {
    position: absolute;
    inset: 0;
    padding: 50px 0 10px 0;
    margin: 0;
    background: #F6F4F4;
    overflow-y: auto;
    transition: 0.3s;
    z-index: 9998;
  }

  .navbar a,
  .navbar a:focus {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 20px;
    font-family: var(--font-primary);
    font-size: 15px;
    font-weight: 600;
    color: #3498DB;
    white-space: nowrap;
    transition: 0.3s;
  }

  .navbar a i,
  .navbar a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px;
  }

  .navbar a:hover,
  .navbar .active,
  .navbar .active:focus,
  .navbar li:hover>a {
    color: #4a4f53;
  }

  .navbar .getstarted,
  .navbar .getstarted:focus {
    background: var(--color-primary);
    padding: 8px 20px;
    border-radius: 4px;
    margin: 15px;
    color: #4a4f53;
  }

  .navbar .getstarted:hover,
  .navbar .getstarted:focus:hover {
    color: #4a4f53;
    ;
    background: rgba(0, 131, 116, 0.8);
  }

  .navbar .dropdown ul,
  .navbar .dropdown .dropdown ul {
    position: static;
    display: none;
    padding: 10px 0;
    margin: 10px 20px;
    transition: all 0.5s ease-in-out;
    background-color: #007466;
    border: 1px solid #006459;
  }

  .navbar .dropdown>.dropdown-active,
  .navbar .dropdown .dropdown>.dropdown-active {
    display: block;
  }

  .mobile-nav-show {
    color: rgba(255, 255, 255, 0.6);
    font-size: 28px;
    cursor: pointer;
    line-height: 0;
    transition: 0.5s;
    z-index: 9999;
    margin-right: 10px;
  }

  .mobile-nav-hide {
    color: #fff;
    font-size: 32px;
    cursor: pointer;
    line-height: 0;
    transition: 0.5s;
    position: fixed;
    right: 20px;
    top: 20px;
    z-index: 9999;
  }

  .mobile-nav-active {
    overflow: hidden;
  }

  .mobile-nav-active .navbar {
    right: 0;
  }

  .mobile-nav-active .navbar:before {
    content: "";
    position: fixed;
    inset: 0;
    /* background: rgba(0, 106, 93, 0.8); */
    color: rgba(255, 255, 255, 0.6);
    z-index: 9996;
  }


}

/*--------------------------------------------------------------
# Call To Action Section
--------------------------------------------------------------*/
.abt-us {
  padding-top: 20px;
}

.abt-us-container {
  height: 70vh;
  display: flex;
  align-items: center;
  justify-content: center
}

.abt-us-container .about-video-img {
  overflow: hidden;
  width: 90%;
  height: 100%;
  min-height: 400px;
  background-size: cover;
  background-position: center;
  border-radius: 40px;
  box-shadow: 0 0 20px rgb(36 39 37 / 30%);

  position: relative;
  background-color: #e7db96;
  margin-top: 20px;
}

.abt-us-btn-section {
  position: absolute;
  top: 0;
  width: 100%;
  height: 65vh;
  min-height: 400px;
  border-radius: 40px;
  /* background-color: #8be9de; */
  /* background-color: yellow; */
  background-color: rgba(0, 0, 0, 0.4);
  text-align: center;
  padding: 20px 100px;
  color: #4a4f53;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  /* color: #fff; */
  color: rgba(255, 255, 255, 0.7);
  /* Transparent text */
}

@media screen and (max-width: 641px) {
  .abt-us-container .about-video-img {
    height: 80%;
    min-height: 200px;
  }

  .abt-us-btn-section {
    height: 55vh;
    min-height: 200px;
  }

  #about .section-header {
    margin-bottom: -3rem;
  }

}

.abt-us-btn-section p {
  text-wrap: wrap;
  font-weight: 600;
  margin-bottom: 20px;

}

.abt-us-btn-section h3 {
  /* color: #fff; */
  font-size: 28px;
  font-weight: 700;
  margin-bottom: 20px;
}

.abt-us-btn-section .play-btn {
  width: 94px;
  height: 94px;
  margin-bottom: 20px;
  background: radial-gradient(#3498db 50%, rgba(33, 176, 233, 0.4) 52%);
  border-radius: 50%;
  display: inline-block;
  position: relative;
  overflow: hidden;
}

.abt-us-btn-section .play-btn:before {
  content: "";
  position: absolute;
  width: 120px;
  height: 120px;
  animation-delay: 0s;
  animation: pulsate-btn 2s;
  animation-direction: forwards;
  animation-iteration-count: infinite;
  animation-timing-function: steps;
  opacity: 1;
  border-radius: 50%;
  border: 5px solid #3498db;
  top: -15%;
  left: -15%;
  background: rgba(198, 16, 0, 0);
}

.abt-us-btn-section .play-btn:after {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-40%) translateY(-50%);
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #fff;
  z-index: 100;
  transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.abt-us-btn-section .play-btn:hover:before {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-40%) translateY(-50%);
  width: 0;
  height: 0;
  border: none;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #fff;
  z-index: 200;
  animation: none;
  border-radius: 0;
}

.abt-us-btn-section .play-btn:hover:after {
  border-left: 15px solid #3498db;
  transform: scale(20);
}

.abt-us-btn-section .cta-btn {
  font-family: var(--font-primary);
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 12px 48px;
  border-radius: 50px;
  transition: 0.5s;
  margin: 10px;
  border: 2px solid #fff;
  color: #fff;
}

.abt-us-btn-section .cta-btn:hover {
  background: #3498db;
  border: 2px solid #3498db;
}

@keyframes pulsate-btn {
  0% {
    transform: scale(0.6, 0.6);
    opacity: 1;
  }

  100% {
    transform: scale(1, 1);
    opacity: 0;
  }
}

/* Styles for devices smaller than 640px */
@media screen and (max-width: 640px) {
  .abt-us-btn-section p {
    text-wrap: wrap;
    font-weight: 600;
    margin-bottom: 20px;
    font-size: 0.8rem;

  }

  .abt-us-btn-section h3 {
    /* color: #fff; */
    font-size: 18px;
  }

}


/*--------------------------------------------------------------
# Our Services Section
--------------------------------------------------------------*/
.services {
  padding: 60px 0;
}

.services .service-item {
  padding: 40px;
  background: #fff;
  height: 100%;
  border-radius: 10px;
}

.services .service-item .icon {
  width: 48px;
  height: 48px;
  position: relative;
  margin-bottom: 50px;
}

.services .service-item .icon i {
  color: var(--color-default);
  font-size: 56px;
  transition: ease-in-out 0.3s;
  z-index: 2;
  position: relative;
}

.services .service-item .icon:before {
  position: absolute;
  content: "";
  height: 100%;
  width: 100%;
  background: #eeeeee;
  border-radius: 50px;
  z-index: 1;
  top: 10px;
  right: -20px;
  transition: 0.3s;
}

.services .service-item h3 {
  color: var(--color-default);
  font-weight: 700;
  margin: 0 0 20px 0;
  padding-bottom: 8px;
  font-size: 22px;
  position: relative;
  display: inline-block;
  border-bottom: 4px solid #eeeeee;
  transition: 0.3s;
}

.services .service-item p {
  line-height: 24px;
  font-size: 14px;
  margin-bottom: 0;
}

.services .service-item .readmore {
  margin-top: 15px;
  display: inline-block;
  color: var(--color-primary);
}

.services .service-item:hover .icon:before {
  background: #00b6a1;
}

.services .service-item:hover h3 {
  border-color: var(--color-primary);
}

/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/
.services .icon-box {
  padding: 30px;
  position: relative;
  overflow: hidden;
  background: #fff;
  box-shadow: 0 0 29px 0 rgba(68, 88, 144, 0.12);
  transition: all 0.3s ease-in-out;
  border-radius: 8px;
  z-index: 1;
}

.services .icon-box::before {
  content: "";
  position: absolute;
  background: #e1f0fa;
  right: -60px;
  top: -40px;
  width: 100px;
  height: 100px;
  border-radius: 50px;
  transition: all 0.3s;
  z-index: -1;
}

.services .icon-box:hover::before {
  background: #3498db;
  right: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border-radius: 0px;
}

.services .icon {
  margin: 0 auto 20px auto;
  padding-top: 10px;
  display: inline-block;
  text-align: center;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  background: #3498db;
  transition: all 0.3s ease-in-out;
}

.services .icon i {
  font-size: 36px;
  line-height: 1;
  color: #fff;
}

.services .title {
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 18px;
}

.services .title a {
  color: #111;
}

.services .description {
  font-size: 15px;
  line-height: 28px;
  margin-bottom: 0;
}

.services .icon-box:hover .title a,
.services .icon-box:hover .description {
  color: #fff;
}

.services .icon-box:hover .icon {
  background: #fff;
}

.services .icon-box:hover .icon i {
  color: #3498db;
}

.social-icon i {
  color: #3498db;
}

/*  */
/* ************ */

.xxl-title {
  text-transform: capitalize;
  font-size: 52px;
  line-height: 72px;
  margin-bottom: 30px;
}

/* *********
  RELATED TO PORTFOLIO 
********* */

#gallery {
  padding-top: 120px;
  /* background-color: rgb(236, 190, 190); */
}

.book-table-img {
  height: 70vh;
  min-height: 500px;
  border-radius: 30px;
}

.back-img {
  background-position: center;
  background-size: cover;
}

.swiper-button-next::after,
.swiper-button-prev::after {
  display: none;
}

.swiper-button-wp {
  position: relative;
  margin-top: 60px;
  display: flex;
  justify-content: space-between;
  height: 60px;
  align-items: center;

}

.swiper-button-next,
.swiper-button-prev {
  position: unset;
  width: 60px;
  height: 60px;
  display: inline-flex;
  font-size: 30px;
  border-radius: 50%;
  overflow: hidden;
  margin: 0;
  color: #3498db;
  background: #ffffff;
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.3);

  padding-top: 1px;
  padding-right: 2px;
  transition: 0.3s;
}

.swiper-button-next {
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.3);
  padding-left: 3px;
}

.swiper-button-prev:hover {
  box-shadow: inset 5px 5px 20px #d4d4d4, inset -5px -5px 20px #ffffff;
  color: #3498db;
}

.swiper-button-next:hover {
  box-shadow: inset -5px 5px 20px #d4d4d4, inset 5px -5px 20px #ffffff;
  color: #3498db;
}

@media (max-width: 767px) {
  .book-table-img {
    min-height: 340px;
    height: 60vh;
  }
}

/*--------------------------------------------------------------
# Testimonials Section
--------------------------------------------------------------*/

.testimonials .testimonial-wrap {
  padding-left: 10px;
  display: flex;
  align-items: stretch;
}

.testimonials .testimonial-item {
  box-sizing: content-box;
  padding: 30px;
  margin: 30px 10px;
  box-shadow: 0px 0 15px rgba(0, 0, 0, 0.1);
  position: relative;
  background: #fff;
  border-radius: 10px;
}

.testimonials .testimonial-item .testimonial-img {
  width: 90px;
  border-radius: 50%;
  margin-right: 15px;
  height: 90px;
}

.testimonials .testimonial-item h3 {
  font-size: 18px;
  font-weight: bold;
  margin: 10px 0 5px 0;
  color: #000;
}

.testimonials .testimonial-item h4 {
  font-size: 14px;
  color: #999;
  margin: 0;
}

.testimonials .testimonial-item .stars {
  margin: 10px 0;
}

.testimonials .testimonial-item .stars i {
  color: #ffc107;
  margin: 0 1px;
}

.testimonials .testimonial-item .quote-icon-left,
.testimonials .testimonial-item .quote-icon-right {
  color: #3498db;
  font-size: 26px;
  line-height: 0;
}

.testimonials .testimonial-item .quote-icon-left {
  display: inline-block;
  left: -5px;
  position: relative;
}

.testimonials .testimonial-item .quote-icon-right {
  display: inline-block;
  right: -5px;
  position: relative;
  top: 10px;
  transform: scale(-1, -1);
}

.testimonials .testimonial-item p {
  font-style: italic;
  margin: 15px auto 15px auto;
}

.testimonials .swiper-pagination {
  margin-top: 20px;
  position: relative;
}

.testimonials .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: rgba(0, 0, 0, 0.2);
  opacity: 1;
}

.testimonials .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #3498db;
}

@media (max-width: 767px) {
  .testimonials .testimonial-wrap {
    padding-left: 0;
  }

  .testimonials .testimonial-item {
    padding: 30px;
    margin: 15px;
  }

  .testimonials .testimonial-item .testimonial-img {
    position: static;
    left: auto;
  }
}

/*--------------------------------------------------------------
# Portfolio Details Section
--------------------------------------------------------------*/
.portfolio-details .portfolio-details-slider img {
  width: 100%;
}

.portfolio-details .portfolio-details-slider .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: rgba(255, 255, 255, 0.7);
  opacity: 1;
}

.portfolio-details .portfolio-details-slider .swiper-pagination .swiper-pagination-bullet-active {
  background-color: var(--color-primary);
}

.portfolio-details .swiper-button-prev,
.portfolio-details .swiper-button-next {
  width: 48px;
  height: 48px;
}

.portfolio-details .swiper-button-prev:after,
.portfolio-details .swiper-button-next:after {
  color: rgba(255, 255, 255, 0.8);
  background-color: rgba(0, 0, 0, 0.2);
  font-size: 24px;
  border-radius: 50%;
  width: 48px;
  height: 48px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.3s;
}

.portfolio-details .swiper-button-prev:hover:after,
.portfolio-details .swiper-button-next:hover:after {
  background-color: rgba(0, 0, 0, 0.6);
}

@media (max-width: 575px) {

  .portfolio-details .swiper-button-prev,
  .portfolio-details .swiper-button-next {
    display: none;
  }
}


/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
.hero {
  width: 100%;
  position: relative;
  background: var(--color-primary);
  padding: 60px 0 0 0;
}

@media (min-width: 1365px) {
  .hero {
    background-attachment: fixed;
  }
}

.hero h2 {
  font-size: 48px;
  font-weight: 700;
  margin-bottom: 20px;
  color: #fff;
}

.hero p {
  color: rgba(255, 255, 255, 0.6);
  font-weight: 400;
  margin-bottom: 30px;
}

.hero .btn-watch-video {
  font-size: 16px;
  transition: 0.5s;
  margin-left: 25px;
  color: #fff;
  font-weight: 600;
}

.hero .btn-watch-video i {
  color: rgba(255, 255, 255, 0.5);
  font-size: 32px;
  transition: 0.3s;
  line-height: 0;
  margin-right: 8px;
}

.hero .btn-watch-video:hover i {
  color: #fff;
}

@media (max-width: 640px) {
  .hero h2 {
    font-size: 36px;
  }

  .hero .btn-get-started,
  .hero .btn-watch-video {
    font-size: 14px;
  }
}

.hero .icon-boxes {
  padding-bottom: 60px;
}

@media (min-width: 1200px) {
  .hero .icon-boxes:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: calc(50% + 20px);
    background-color: #fff;
  }
}

.hero .icon-box {
  padding: 60px 30px;
  position: relative;
  overflow: hidden;
  background: #008d7d;
  box-shadow: 0 0 29px 0 rgba(0, 0, 0, 0.08);
  transition: all 0.3s ease-in-out;
  border-radius: 8px;
  z-index: 1;
  height: 100%;
  width: 100%;
  text-align: center;
}

.hero .icon-box .title {
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 24px;
}

.hero .icon-box .title a {
  color: #fff;
  transition: 0.3s;
}

.hero .icon-box .icon {
  margin-bottom: 20px;
  padding-top: 10px;
  display: inline-block;
  transition: all 0.3s ease-in-out;
  font-size: 48px;
  line-height: 1;
  color: rgba(255, 255, 255, 0.6);
}

.hero .icon-box:hover {
  background: #009786;
}

.hero .icon-box:hover .title a,
.hero .icon-box:hover .icon {
  color: #fff;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
.footer {
  font-size: 14px;
  background-color: #f5f4f3;
  /* F8F9FA */
  padding: 50px 0;
  color: #6F6F6F;
}

.footer .footer-info .logo {
  line-height: 0;
  margin-bottom: 25px;
}

.footer .footer-info .logo img {
  max-height: 40px;
  margin-right: 6px;
}

.footer .footer-info .logo span {
  font-size: 30px;
  font-weight: 700;
  letter-spacing: 1px;
  color: #3498DB;
  font-family: var(--font-primary);
}

.footer .footer-info p {
  font-size: 14px;
  font-family: var(--font-primary);
  color: #27292b;
}

.footer .social-links a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 1px solid rgba(255, 255, 255, 0.2);
  font-size: 16px;
  color: #3498DB;
  margin-right: 10px;
  transition: 0.3s;
}

.footer .social-links a:hover {
  color: #70B9E9;
  border-color: #3498DB;
}

.footer h4 {
  font-size: 16px;
  font-weight: bold;
  position: relative;
  padding-bottom: 12px;
  color: #3498DB;
}

.footer .footer-links {
  margin-bottom: 30px;
}

.footer .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.footer .footer-links ul i {
  padding-right: 2px;
  color: rgba(0, 131, 116, 0.8);
  font-size: 12px;
  line-height: 0;
}

.footer .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
}

.footer .footer-links ul li:first-child {
  padding-top: 0;
}

.footer .footer-links ul a {
  color: #030303;
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
}

.footer .footer-links ul a:hover {
  color: #3498DB;
}

.footer .footer-contact p {
  line-height: 26px;
  color: #0e0d0d;
}

.footer .copyright {
  text-align: center;
}

.footer .credits {
  padding-top: 4px;
  text-align: center;
  font-size: 13px;
}

.footer .credits a {
  color: #fff;
}

/* overiddign  */
.testimonial-item {
  padding-bottom: 0 !important;
  /* Override any existing styles */
  margin-bottom: 0;
  /* Adjust the margin if necessary */
  position: relative;
  /* Ensure position isn't causing issues */
}

#hero-para {
  font-size: 1.2rem;
  color: #6f6f6f;
}

@media screen and (max-width: 641px) {
  #hero-para {
    font-size: 1.1rem;
  }

}


/* pagination styles  */
.btn-pagination {
  color: #007bff;
  background-color: transparent;
  border-color: #007bff;
}

.btn-pagination:hover {
  color: #fff;
  background-color: #0056b3;
  border-color: #0056b3;
}

.btn-pagination.active {
  color: #fff;
  background-color: #007bff;
  border-color: #007bff;
}

.btn-pagination:disabled {
  color: #6c757d;
  background-color: transparent;
  border-color: #6c757d;
}

